/* Extra small devices*/
@media screen and (max-width:767px) {
    main{
        background-color: rgba(0, 0, 0, 0.89);
        width: 100%;
        min-height: 100vh;
        border-top: 2px solid goldenrod;
        padding: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    
    }
    main>iframe{
        border-radius: 5px;
        width: 95%;
    }
    #payam{
        width: 95%;
        height: auto;
        border: 2px solid goldenrod;
        border-radius: 30px;
        padding: 50px;
    }
    #payam>h3{
        font-size: 50px;
        color: goldenrod;
        margin-bottom: 20px;
        font-weight: 800;
    }
    #payam>p{
        font-size: 35px;
        color: aliceblue;
    }
     
}

/* Small devices*/
@media screen and (min-width:768px) and (max-width:992px) {
    main{
        background-color: rgba(0, 0, 0, 0.89);
        width: 100%;
        min-height: 100vh;
        border-top: 2px solid goldenrod;
        padding: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    
    }
    main>iframe{
        border-radius: 5px;
        width: 90%;
    }
    #payam{
        width: 90%;
        height: auto;
        border: 2px solid goldenrod;
        border-radius: 30px;
        padding: 50px;
    }
    #payam>h3{
        font-size: 50px;
        color: goldenrod;
        margin-bottom: 20px;
        font-weight: 800;
    }
    #payam>p{
        font-size: 35px;
        color: aliceblue;
    }
    

}

/* Medium devices */
@media screen and (min-width:993px) and (max-width:1200px) {
    main{
        background-color: rgba(0, 0, 0, 0.89);
        width: 100%;
        min-height: 100vh;
        border-top: 2px solid goldenrod;
        padding: 20px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    
    }
    main>iframe{
        border-radius: 5px;
        width: 90%;
    }
    #payam{
        width: 90%;
        height: auto;
        border: 2px solid goldenrod;
        border-radius: 30px;
        padding: 50px;
    }
    #payam>h3{
        font-size: 50px;
        color: goldenrod;
        margin-bottom: 20px;
        font-weight: 800;
    }
    #payam>p{
        font-size: 35px;
        color: aliceblue;
    }
                                                          
}
